[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TFieldDataLink.OnEditingChange

OnEditingChange - event handler for a changed in the Editing property

## Declaration

Source position: dbctrls.pp line 107

`public property TFieldDataLink.OnEditingChange: TNotifyEvent read FOnEditingChange write FOnEditingChange;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.